# Refresh loan

In the case that a loan is out of sync, the refresh endpoint will make sure that
obligations, expected payments, and interest accrual is brought into sync.
Refresh loan is only valid for the statuses of `active`, `accelerate`, `paidOff`, and `chargedOff`.

Endpoint: POST /people/{personId}/loans/{loanId}/refresh
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `loanId` (string, required)
    The unique identifier of the Loan we wish to retrieve. Can be
Peach or lender's external identifier.

